@page klotski_bruteforce_sps_developer_guide klotski_sps developerguide
# Notes for Developers
This algorithm essentially uses klotski_brutefroce DDTR. Please check @klotski_common_sps_developer_guide for search info.